<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">

    <!-- Google tag (gtag.js) -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-1K8FFG59RD"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());

      gtag('config', 'G-1K8FFG59RD');
    </script>

  </head>
  <body>
    <div class="navbar">
      <!-- <a href="https://gitlab.com/pages/plain-html/">Repository</a> -->
    </div>

    <h1>Bee map project</h1>

    <p>
      Web-page based project to research and try to model bee population. This data can be use in future climate risk research.
    </p>
    <h2>Pollination problem</h2>
    <a href="https://www.beeculture.com/pollination-in-china/">China pollination issue</a>
    <p>
      <iframe src="https://www.google.com/maps/d/u/0/embed?mid=1y2NERUqsO-Dj5ILqYq0C6OM30hFkFP4&ehbc=2E312F" width="640" height="480"></iframe>
    </p>
  </body>
</html>